Versions Packages Information History CVEs Related Badges Report

Versions for exosip

75 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux Edge
testing
libexosip2-dev 5.3.0 - tychosoft@gmail.com
Alpine Linux Edge
testing
libexosip2 5.3.0 - tychosoft@gmail.com
ALT Linux p10 exosip 5.0.0 System/Libraries viy@altlinux.ru
ALT Sisyphus exosip 5.0.0 System/Libraries viy@altlinux.ru
AUR libexosip2 5.3.0 - bidulock@aur
Debian 8
jessie/main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Debian 9
stretch/main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Debian 10
buster/main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Deepin
main
libexosip2 4.1.0 Potentially vulnerable - pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Devuan 1.0
jessie/main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Devuan 2.0
ascii/main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Devuan 3.0
beowulf/main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
DPorts net/libexosip2 5.3.0 net bofh@freebsd.org
Exherbo
sardemff7
net-libs/libeXosip2 3.6.0 Potentially vulnerable net-libs fallback-mnt-exherbo@repology
Fedora 26
release
libeXosip2 3.6.0 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
libeXosip2 3.6.0 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
libeXosip2 3.6.0 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
libeXosip2 3.6.0 Potentially vulnerable System Environment/Libraries -
Fedora 30
release
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 31
release
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 32
release
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 33
release
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 34
release
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 35
updates
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 35
release
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 36
development
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora 36
updates
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
Fedora Rawhide
development
libeXosip2 3.6.0 Potentially vulnerable Unspecified -
FreeBSD Ports net/libexosip2 5.3.0 net bofh@freebsd.org
GNU Guix exosip 4.1.0 Potentially vulnerable - -
GoboLinux EXOSIP2 3.1.0 Potentially vulnerable - -
Homebrew libexosip 5.3.0 - -
MacPorts libexosip2 5.3.0 net toby@macports, tobypeterson@github
Mageia 7
core/release
exosip 5.0.0 System/Libraries -
Mageia 8
core/release
exosip 5.0.0 System/Libraries -
Mageia Cauldron
core/release
exosip 5.0.0 System/Libraries -
nixpkgs stable 21.05 libexosip2 5.2.0 - fallback-mnt-nix@repology
nixpkgs stable 21.11 libexosip2 5.2.0 - fallback-mnt-nix@repology
nixpkgs unstable libexosip2 5.3.0 - fallback-mnt-nix@repology
openmamba
devel
libeXosip2 5.3.0 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.1
main/release
exosip 5.1.0 System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/release
exosip 5.1.3 System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
exosip 5.1.3 System/Libraries bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
exosip 5.1.3 System/Libraries bero+massbuild@lindev.ch
openSUSE Leap 42.3
main/oss
libeXosip2 4.1.0 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.0
main/oss
libeXosip2 5.0.0 Productivity/Networking/Other -
openSUSE Leap 15.1
main/oss
libeXosip2 5.0.0 Productivity/Networking/Other -
openSUSE Leap 15.2
main/oss
libeXosip2 5.0.0 Productivity/Networking/Other -
openSUSE Leap 15.3
main/oss
libeXosip2 5.0.0 Productivity/Networking/Other -
openSUSE Leap 15.4
main/oss
libeXosip2 5.1.0 Productivity/Networking/Other -
openSUSE Tumbleweed
src-oss
libeXosip2 5.1.0 Productivity/Networking/Other -
Pardus 17
main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Pardus 19
main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
PCLinuxOS exosip 3.3.0 Potentially vulnerable System/Libraries -
pkgsrc current net/libexosip 5.3.0 net schwarz@netbsd.org
PLD Linux libeXosip2 5.3.0 - -
PureOS Amber libexosip2 4.1.0 Potentially vulnerable misc pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Raspbian Oldstable
main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Raspbian Stable
main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Raspbian Testing
main
libexosip2 4.1.0 Potentially vulnerable libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Rosa 2014.1
main/release
exosip 3.6.0 Potentially vulnerable - -
Rosa 2016.1
main/updates
exosip 5.0.0 - -
Rosa 2016.1
main/release
exosip 3.6.0 Potentially vulnerable - -
Rosa 2019.1
main/release
exosip 5.2.0 System/Libraries alexander@mezon.ru
SliTaz Cooking exosip 5.3.0 network pascal.bellard@slitaz.org
SliTaz Cooking exosip-dev 5.3.0 development pascal.bellard@slitaz.org
T2 SDE libexosip2 4.1.0 Potentially vulnerable extra/network t2@t2-project.org
Trisquel 6.0
toutatis/main
libexosip2 3.3.0 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Trisquel 7.0
belenos/main
libexosip2 4.0.0 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Trisquel 8.0
flidas/main
libexosip2 4.1.0 Potentially vulnerable universe/libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Trisquel 9.0
etiona/main
libexosip2 4.1.0 Potentially vulnerable universe/libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Ubuntu 14.04
trusty/universe
libexosip2 4.0.0 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Ubuntu 16.04
xenial/universe
libexosip2 4.1.0 Potentially vulnerable universe/libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
Ubuntu 18.04
bionic/universe
libexosip2 4.1.0 Potentially vulnerable universe/libs pkg-voip-maintainers@lists.alioth.debian.org, kilian@debian.org, msp@debian.org, rmayorga@debian.org.sv
YACP libexosip2 5.3.0 Libs -